/* Main CSS Document */

@import url("core.css");

/*==========================CONTAINER==========================*/
#container {
	width: 940px;
	margin: 0 auto;
}
#bgCenter {
	background: url(../images/bg-center.gif) no-repeat center top;
}

/*==========================HEADER==========================*/
#header {
	width: 940px;
	height: 85px;
	background: url(../images/bg-header.gif);
}
.logo {
	width: 405px;
	height: 85px;
	float: left;
	margin: 0;
	padding: 0;
}
.headerRight {
	width: 468px;
	float: right;
	padding: 12px 12px 0 0;
}

/*==========================NAV==========================*/
#nav {
	height: 40px;
	background: url(../images/bg-nav.gif) repeat-x;
	font-size: 12px;
}
#nav ul {
	margin: 0;	
	padding: 0;
}
#nav li {
	margin: 0;	
	list-style-type: none;
	display: block;
	line-height: 40px;
	float: left;
	padding: 0 20px 0 20px;
	font-size: 14px;
}
#nav a {
	color: #fff;
	text-decoration: none;
	font-weight: bold;
}
#nav a:hover {
	text-decoration: none;
	color: #f4c74f;
}


/*==========================MIDDLE==========================*/
#middle {
	width: 450px;
	height: 210px;
	background: url(../images/bg-middle.jpg) no-repeat;
	padding: 40px 75px 0 415px;
	font-size: 14px;
	color: #5b5757;
}
#middle h1 {
	font-size: 24px;
	color: #6f3d38;
	font-weight: normal;
}
#middle a {
	width: 181px;
	line-height: 42px;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	color:#fff;
	text-decoration: none;
	display: block;
	background: url(../images/bg-btn-middle-home.gif) no-repeat;
	float: left;
	margin: 0 10px 0 0;
}


/*==========================CONTENT==========================*/
#content {
	width: 900px;
	margin: 0 auto;
	background: #fff;
	padding: 20px;
}

/*==========================LEFT==========================*/
.left {
	width: 286px;
	float: left;
}


/*==========================RIGHT==========================*/
.right {
	width: 553px;
	padding: 20px 20px 0 20px;
	float: right;	
	background: url(../images/bg-right.gif) no-repeat;
}


/*==========================FORM==========================*/
label {
	margin: 0px 20px 10px 0px;
	padding: 5px 0px 0px 0px;	
	float: left;
	width: 110px;
}
.field {
	width: 180px;
	height: 23px;
	float: left;
	border: 1px solid #dfdfdf;
	margin: 0px 0px 10px 0px;
}
.txtarea {
	float: left;
	border: 1px solid #dfdfdf;
	margin: 0px 0px 10px 0px;
}
.btn {
	padding: 0px 0px 20px 130px;
}
.subscribe {
	width: 180px;
	height: 23px;
	border: 1px solid #dfdfdf;
	margin: 0px 0px 10px 0px;
}


/*==========================FOOTER==========================*/
#footer {
	width: 940px;
	color: #fff;
	text-align: center;
	padding: 20px 0 0 0;
	margin: 0 auto;
	background: url(../images/bg-footer.gif) no-repeat;
	height: 51px;
}
#footer ul {
	margin: 0;
	padding: 10px 0 10px 0;
}
#footer li {
	margin: 0 5px 0 5px;
	padding: 0px;
	list-style-type: none;
	display: inline;
}
#footer a {
	color: #fff;
	text-decoration: none;
}
#footer a:hover {
	text-decoration: underline;
}

/*==========================TABLE==========================*/
table {
	border-left: 1px solid #dfdfdf;
	border-top: 1px solid #dfdfdf;
}
td {
	border-right: 1px solid #dfdfdf;
	border-bottom: 1px solid #dfdfdf;
	padding: 4px;
}
th {
	border-right: 1px solid #dfdfdf;
	border-bottom: 1px solid #dfdfdf;
	padding: 4px;
	background: url(../images/bg-th.gif);
	color: #fff;
	text-transform: uppercase;
}
th a {
	color: #fff;
}

